각 서버별 PHP 보안 업데이트 및 기타, 기능 추가 업데이트 내역

0
328

Miku – PHP 5.6.30, 7.0.20, 7.1.6, HTTP 2.0, cPanel 11.64.0.24
Mini – PHP 5.6.30, 7.0.20, 7.1.6, HTTP 2.0, cPanel 11.64.0.24
Miso – PHP 5.6.30, 7.0.20, 7.1.6, HTTP 2.0, cPanel 11.64.0.24
Miyu – PHP 5.6.30, 7.0.20, 7.1.6, HTTP 2.0, cPanel 11.64.0.24
Kori – PHP 5.3.29-1, 5.4.45-15, 5.5.48-1, 5.6.30, 7.0.19, 7.1.5, cPanel 11.64.0.24
Kuku – PHP 5.6.30, 7.0.20, 7.1.6, HTTP 2.0, cPanel 11.64.0.24
W03 – PHP 5.3.29-1, 5.4.45-15, 5.5.48-1, 5.6.30, 7.0.19, 7.1.5, cPanel 11.64.0.24
Blue – PHP 5.5.48-1, 5.6.30, 7.0.19, 7.1.5, cPanel 11.64.0.24
Moa – PHP 5.6.30, 7.0.19, 7.1.5, cPanel 11.64.0.24

CloudLinux 를 사용하는 Kori, W03, Moa, Blue등은 CL 패키지가 제공되지 않아 HTTP 2.0 설치가 안되고 있습니다.

회신을 남겨주세요

Please enter your comment!
Please enter your name here

WordPress spam blocked by CleanTalk.